INSERT INTO Flight VALUES ('001', '002', 'M 18', 'HNS', 'GCN', '0910', '0910', 'S-TW-F-');
INSERT INTO Price VALUES ('HNS', 'GCN', '002', 300, 150);
INSERT INTO Flight VALUES ('002', '014', 'Yak-', 'HSV', 'VDZ', '1150', '2050', 'S----FS');
INSERT INTO Price VALUES ('HSV', 'VDZ', '014', 7290, 2023);
INSERT INTO Flight VALUES ('003', '007', 'Hast', 'BRW', 'AZA', '0200', '0910', 'S--WTFS');
INSERT INTO Price VALUES ('BRW', 'AZA', '007', 4310, 300);
INSERT INTO Flight VALUES ('004', '010', 'DH.3', 'HNH', 'KTN', '0220', '2150', '-M---F-');
INSERT INTO Price VALUES ('HNH', 'KTN', '010', 3730, 423);
INSERT INTO Flight VALUES ('005', '001', 'SEA ', 'GCN', 'BET', '0320', '1210', 'S-TWT-S');
INSERT INTO Price VALUES ('GCN', 'BET', '001', 6560, 3905);
INSERT INTO Flight VALUES ('006', '001', 'M.20', 'KSM', 'PGA', '0650', '0740', '------S');
INSERT INTO Price VALUES ('KSM', 'PGA', '001', 2520, 2443);
INSERT INTO Flight VALUES ('007', '013', 'Dart', 'ANI', 'KSM', '1740', '1900', 'S-TW---');
INSERT INTO Price VALUES ('ANI', 'KSM', '013', 290, 289);
INSERT INTO Flight VALUES ('008', '005', 'Merc', 'HNH', 'MGM', '2140', '2420', '-MTWT-S');
INSERT INTO Price VALUES ('HNH', 'MGM', '005', 6340, 3308);
INSERT INTO Flight VALUES ('009', '002', 'H-4 ', 'HNH', 'UNK', '0120', '0940', 'S----F-');
INSERT INTO Price VALUES ('HNH', 'UNK', '002', 6040, 2393);
INSERT INTO Flight VALUES ('010', '010', 'Dove', 'MOB', 'DHN', '0250', '2340', '---W-F-');
INSERT INTO Price VALUES ('MOB', 'DHN', '010', 470, 213);
INSERT INTO Flight VALUES ('011', '013', '6000', 'PSG', 'IFP', '0500', '0820', '--TWT--');
INSERT INTO Price VALUES ('PSG', 'IFP', '013', 7170, 3701);
INSERT INTO Flight VALUES ('012', '015', '0K-5', 'IFP', 'HSV', '2110', '2440', 'S---T--');
INSERT INTO Price VALUES ('IFP', 'HSV', '015', 4990, 856);
INSERT INTO Flight VALUES ('013', '002', 'DH.1', 'UNK', 'HNH', '0550', '1750', '-----F-');
INSERT INTO Price VALUES ('UNK', 'HNH', '002', 960, 51);
INSERT INTO Flight VALUES ('014', '004', 'Lanc', 'AKN', 'HNH', '0140', '1200', '-------');
INSERT INTO Price VALUES ('AKN', 'HNH', '004', 2820, 2304);
INSERT INTO Flight VALUES ('015', '009', 'Detr', 'ANI', 'FAI', '0350', '2120', 'S---TFS');
INSERT INTO Price VALUES ('ANI', 'FAI', '009', 8110, 4579);
INSERT INTO Flight VALUES ('016', '015', '0080', 'DUT', 'IFP', '0500', '2000', '--TW--S');
INSERT INTO Price VALUES ('DUT', 'IFP', '015', 9190, 1231);
INSERT INTO Flight VALUES ('017', '015', '0K-5', 'MOB', 'FAI', '1330', '1530', 'SM-W-F-');
INSERT INTO Price VALUES ('MOB', 'FAI', '015', 6310, 2877);
INSERT INTO Flight VALUES ('018', '007', 'Vang', 'KSM', 'KTN', '0700', '1510', '--T-TFS');
INSERT INTO Price VALUES ('KSM', 'KTN', '007', 6210, 730);
INSERT INTO Flight VALUES ('019', '014', 'Cara', 'BRW', 'HNH', '0230', '1530', '-MTWTFS');
INSERT INTO Price VALUES ('BRW', 'HNH', '014', 2310, 380);
INSERT INTO Flight VALUES ('020', '015', '0737', 'OTZ', 'SIT', '0700', '1810', '-M-WT--');
INSERT INTO Price VALUES ('OTZ', 'SIT', '015', 4200, 1455);
INSERT INTO Flight VALUES ('021', '015', 'Tudo', 'JNU', 'UNK', '1020', '1500', '-MTW--S');
INSERT INTO Price VALUES ('JNU', 'UNK', '015', 3710, 624);
INSERT INTO Flight VALUES ('022', '001', 'Vega', 'BHM', 'AKN', '0850', '0940', '--T-TF-');
INSERT INTO Price VALUES ('BHM', 'AKN', '001', 3660, 676);
INSERT INTO Flight VALUES ('023', '011', 'Herm', 'BET', 'PSG', '0250', '1110', 'S--W-F-');
INSERT INTO Price VALUES ('BET', 'PSG', '011', 3860, 2146);
INSERT INTO Flight VALUES ('024', '013', 'Visc', 'PGA', 'MOB', '1950', '2220', '-M-W-FS');
INSERT INTO Price VALUES ('PGA', 'MOB', '013', 4350, 1022);
INSERT INTO Flight VALUES ('025', '005', 'W 34', 'AZA', 'MGM', '1050', '2120', 'SMTW-F-');
INSERT INTO Price VALUES ('AZA', 'MGM', '005', 2490, 37);
INSERT INTO Flight VALUES ('026', '009', 'Come', 'DUT', 'VDZ', '0750', '1410', '-M--TF-');
INSERT INTO Price VALUES ('DUT', 'VDZ', '009', 9410, 9235);
INSERT INTO Flight VALUES ('027', '007', '618 ', 'UNK', 'YAK', '0250', '0920', 'S--WT-S');
INSERT INTO Price VALUES ('UNK', 'YAK', '007', 880, 473);
INSERT INTO Flight VALUES ('028', '011', 'S.33', 'AKN', 'AZA', '1400', '1820', 'S-TW-FS');
INSERT INTO Price VALUES ('AKN', 'AZA', '011', 2050, 472);
INSERT INTO Flight VALUES ('029', '002', '0747', 'KSM', 'HOM', '0730', '1220', 'S-T--F-');
INSERT INTO Price VALUES ('KSM', 'HOM', '002', 8310, 3007);
INSERT INTO Flight VALUES ('030', '014', 'Cara', 'HSV', 'BET', '0550', '1830', 'S----F-');
INSERT INTO Price VALUES ('HSV', 'BET', '014', 2140, 896);
INSERT INTO Flight VALUES ('031', '010', 'King', 'FAI', 'HNH', '0100', '0320', 'SM----S');
INSERT INTO Price VALUES ('FAI', 'HNH', '010', 4800, 3817);
INSERT INTO Flight VALUES ('032', '006', 'Robi', 'UNK', 'WRG', '1310', '2400', 'SMTWT--');
INSERT INTO Price VALUES ('UNK', 'WRG', '006', 5410, 5053);
INSERT INTO Flight VALUES ('033', '005', 'F.13', 'FAI', 'HNH', '0610', '1320', '--T-T--');
INSERT INTO Price VALUES ('FAI', 'HNH', '005', 7780, 5200);
INSERT INTO Flight VALUES ('034', '011', 'S.33', 'HNS', 'DUT', '1050', '2330', '-M-W--S');
INSERT INTO Price VALUES ('HNS', 'DUT', '011', 9000, 5995);
INSERT INTO Flight VALUES ('035', '001', 'Drag', 'KTN', 'ANC', '1550', '1910', '--TW-F-');
INSERT INTO Price VALUES ('KTN', 'ANC', '001', 7900, 785);
INSERT INTO Flight VALUES ('036', '013', 'G.12', 'DHN', 'MGM', '0300', '1010', 'SM-W-FS');
INSERT INTO Price VALUES ('DHN', 'MGM', '013', 9640, 6719);
INSERT INTO Flight VALUES ('037', '007', 'NiD ', 'DLG', 'PSG', '1200', '1420', '--T----');
INSERT INTO Price VALUES ('DLG', 'PSG', '007', 6310, 2107);
INSERT INTO Flight VALUES ('038', '005', 'Swan', 'KTN', 'BHM', '0420', '0600', 'SMT----');
INSERT INTO Price VALUES ('KTN', 'BHM', '005', 5130, 1574);
INSERT INTO Flight VALUES ('039', '011', '0247', 'FLG', 'GAL', '1200', '1600', '-MTW---');
INSERT INTO Price VALUES ('FLG', 'GAL', '011', 7200, 4168);
INSERT INTO Flight VALUES ('040', '002', 'VC.1', 'DHN', 'HOM', '0510', '1000', '--T-TF-');
INSERT INTO Price VALUES ('DHN', 'HOM', '002', 3910, 3066);
INSERT INTO Flight VALUES ('041', '015', 'Reli', 'CDV', 'HSV', '1150', '1420', '--T-TFS');
INSERT INTO Price VALUES ('CDV', 'HSV', '015', 5420, 231);
INSERT INTO Flight VALUES ('042', '008', '0880', 'HNH', 'ADQ', '0140', '2220', '-------');
INSERT INTO Price VALUES ('HNH', 'ADQ', '008', 7920, 1374);
INSERT INTO Flight VALUES ('043', '003', 'DC-7', 'BHM', 'OTZ', '0200', '2110', '-MTWT--');
INSERT INTO Price VALUES ('BHM', 'OTZ', '003', 5070, 688);
INSERT INTO Flight VALUES ('044', '002', 'Hera', 'GCN', 'VDZ', '2010', '2340', 'S-TW-F-');
INSERT INTO Price VALUES ('GCN', 'VDZ', '002', 9180, 5238);
INSERT INTO Flight VALUES ('045', '012', 'Air ', 'GST', 'HNS', '0200', '1450', 'SMT--FS');
INSERT INTO Price VALUES ('GST', 'HNS', '012', 3280, 2682);
INSERT INTO Flight VALUES ('046', '015', 'York', 'MOB', 'OME', '0540', '1130', 'SMT--FS');
INSERT INTO Price VALUES ('MOB', 'OME', '015', 6760, 824);
INSERT INTO Flight VALUES ('047', '014', 'A100', 'DUT', 'FAI', '1730', '2130', '-M--T--');
INSERT INTO Price VALUES ('DUT', 'FAI', '014', 430, 406);
INSERT INTO Flight VALUES ('048', '012', 'S-42', 'MGM', 'MOB', '0440', '0500', '---W---');
INSERT INTO Price VALUES ('MGM', 'MOB', '012', 4120, 1703);
INSERT INTO Flight VALUES ('049', '009', 'Cond', 'HNS', 'FAI', '0120', '1710', '-M--T--');
INSERT INTO Price VALUES ('HNS', 'FAI', '009', 3100, 1412);
INSERT INTO Flight VALUES ('050', '004', 'Lanc', 'SCC', 'KTN', '1400', '1520', 'SMTWTF-');
INSERT INTO Price VALUES ('SCC', 'KTN', '004', 820, 620);
INSERT INTO Flight VALUES ('051', '013', 'DC-3', 'MGM', 'FAI', '0830', '1730', 'S-TW--S');
INSERT INTO Price VALUES ('MGM', 'FAI', '013', 1590, 266);
INSERT INTO Flight VALUES ('052', '004', 'Brit', 'ADQ', 'WRG', '0310', '0930', 'SMT----');
INSERT INTO Price VALUES ('ADQ', 'WRG', '004', 1220, 459);
INSERT INTO Flight VALUES ('053', '005', 'Merc', 'HNH', 'MOB', '0810', '2350', 'S-T-TFS');
INSERT INTO Price VALUES ('HNH', 'MOB', '005', 3170, 2541);
INSERT INTO Flight VALUES ('054', '011', 'S.56', 'GAL', 'DHN', '1110', '2440', 'S--WT-S');
INSERT INTO Price VALUES ('GAL', 'DHN', '011', 4720, 4256);
INSERT INTO Flight VALUES ('055', '008', '0880', 'HNS', 'UNK', '0810', '2040', 'SM---F-');
INSERT INTO Price VALUES ('HNS', 'UNK', '008', 2980, 2643);
INSERT INTO Flight VALUES ('056', '013', 'Band', 'JNU', 'IFP', '1020', '2130', '-MT-TF-');
INSERT INTO Price VALUES ('JNU', 'IFP', '013', 7080, 2903);
INSERT INTO Flight VALUES ('057', '003', '0600', 'AKN', 'GST', '0750', '2310', '-M-W--S');
INSERT INTO Price VALUES ('AKN', 'GST', '003', 4880, 1840);
INSERT INTO Flight VALUES ('058', '013', 'Wall', 'ENA', 'PGA', '1110', '1750', 'SM--TFS');
INSERT INTO Price VALUES ('ENA', 'PGA', '013', 6180, 4750);
INSERT INTO Flight VALUES ('059', '008', 'Lode', 'UNK', 'GST', '0400', '0740', 'SMTW--S');
INSERT INTO Price VALUES ('UNK', 'GST', '008', 8430, 3568);
INSERT INTO Flight VALUES ('060', '014', 'Tawr', 'KTN', 'WRG', '1830', '2150', 'S---T-S');
INSERT INTO Price VALUES ('KTN', 'WRG', '014', 2110, 397);
INSERT INTO Flight VALUES ('061', '011', '0440', 'GST', 'BRW', '1740', '2340', 'SM---F-');
INSERT INTO Price VALUES ('GST', 'BRW', '011', 550, 448);
INSERT INTO Flight VALUES ('062', '008', '0360', 'WRG', 'BET', '1410', '2320', '-MT-TFS');
INSERT INTO Price VALUES ('WRG', 'BET', '008', 9640, 4622);
INSERT INTO Flight VALUES ('063', '013', 'DC-3', 'BHM', 'HNS', '0220', '1350', '-MT-TFS');
INSERT INTO Price VALUES ('BHM', 'HNS', '013', 2110, 1439);
INSERT INTO Flight VALUES ('064', '013', '6000', 'GCN', 'GST', '1750', '2030', 'SM--TFS');
INSERT INTO Price VALUES ('GCN', 'GST', '013', 9210, 6822);
INSERT INTO Flight VALUES ('065', '007', '0340', 'SIT', 'GST', '1820', '1830', '---W-FS');
INSERT INTO Price VALUES ('SIT', 'GST', '007', 6280, 5768);
INSERT INTO Flight VALUES ('066', '007', 'NiD ', 'AZA', 'ENA', '1240', '2410', 'S----F-');
INSERT INTO Price VALUES ('AZA', 'ENA', '007', 230, 94);
INSERT INTO Flight VALUES ('067', '001', 'F27 ', 'FAI', 'HOM', '0600', '2450', '-M--TFS');
INSERT INTO Price VALUES ('FAI', 'HOM', '001', 9190, 77);
INSERT INTO Flight VALUES ('068', '002', 'Prin', 'DHN', 'PSG', '0320', '1800', 'S---T-S');
INSERT INTO Price VALUES ('DHN', 'PSG', '002', 1770, 1352);
INSERT INTO Flight VALUES ('069', '008', 'Comm', 'HNS', 'BET', '1000', '1110', 'SMTWT-S');
INSERT INTO Price VALUES ('HNS', 'BET', '008', 4570, 4048);
INSERT INTO Flight VALUES ('070', '009', 'Tu-1', 'VDZ', 'DHN', '0800', '0850', '--T-TFS');
INSERT INTO Price VALUES ('VDZ', 'DHN', '009', 8170, 1514);
INSERT INTO Flight VALUES ('071', '008', 'Comm', 'PGA', 'DUT', '0300', '0440', 'SM---F-');
INSERT INTO Price VALUES ('PGA', 'DUT', '008', 9270, 7037);
INSERT INTO Flight VALUES ('072', '013', 'Visc', 'JNU', 'HOM', '0420', '1320', 'S-TW-F-');
INSERT INTO Price VALUES ('JNU', 'HOM', '013', 3270, 929);
INSERT INTO Flight VALUES ('073', '007', 'S.26', 'AZA', 'YAK', '1310', '2430', '-MTW-FS');
INSERT INTO Price VALUES ('AZA', 'YAK', '007', 3870, 2685);
INSERT INTO Flight VALUES ('074', '010', 'Char', 'YAK', 'JNU', '0810', '1320', '-----FS');
INSERT INTO Price VALUES ('YAK', 'JNU', '010', 8400, 1686);
INSERT INTO Flight VALUES ('075', '015', 'DC-2', 'AZA', 'JNU', '0650', '1700', 'SMT-TFS');
INSERT INTO Price VALUES ('AZA', 'JNU', '015', 600, 122);
INSERT INTO Flight VALUES ('076', '013', 'Wall', 'MGM', 'ENA', '2230', '2300', 'S-T-T--');
INSERT INTO Price VALUES ('MGM', 'ENA', '013', 6840, 1712);
INSERT INTO Flight VALUES ('077', '012', 'Cana', 'FLG', 'YAK', '1750', '1800', 'S-TW-F-');
INSERT INTO Price VALUES ('FLG', 'YAK', '012', 8770, 4153);
INSERT INTO Flight VALUES ('078', '014', 'BZ.3', 'CDV', 'PSG', '0540', '0830', '--TW--S');
INSERT INTO Price VALUES ('CDV', 'PSG', '014', 9390, 6830);
INSERT INTO Flight VALUES ('079', '013', 'Supe', 'PSG', 'HNS', '2030', '2240', '-MT--F-');
INSERT INTO Price VALUES ('PSG', 'HNS', '013', 3800, 603);
INSERT INTO Flight VALUES ('080', '001', '4-0-', 'YAK', 'BET', '1350', '1400', 'SMTWTFS');
INSERT INTO Price VALUES ('YAK', 'BET', '001', 8650, 2325);
INSERT INTO Flight VALUES ('081', '002', 'Turb', 'DLG', 'DUT', '0420', '0930', 'SMT----');
INSERT INTO Price VALUES ('DLG', 'DUT', '002', 5660, 2718);
INSERT INTO Flight VALUES ('082', '011', '280T', 'ADQ', 'SCC', '0140', '1540', 'S-T--F-');
INSERT INTO Price VALUES ('ADQ', 'SCC', '011', 8890, 6106);
INSERT INTO Flight VALUES ('083', '013', 'DC-3', 'HNS', 'ANI', '1030', '1520', '----T-S');
INSERT INTO Price VALUES ('HNS', 'ANI', '013', 5430, 3333);
INSERT INTO Flight VALUES ('084', '002', 'Hera', 'BET', 'ADQ', '1500', '1750', 'S--WT-S');
INSERT INTO Price VALUES ('BET', 'ADQ', '002', 2060, 868);
INSERT INTO Flight VALUES ('085', '009', 'Pemb', 'KTN', 'PSG', '1020', '1730', '-MTW---');
INSERT INTO Price VALUES ('KTN', 'PSG', '009', 8130, 2247);
INSERT INTO Flight VALUES ('086', '002', 'PA-3', 'SCC', 'JNU', '0440', '1650', '--TW---');
INSERT INTO Price VALUES ('SCC', 'JNU', '002', 9850, 7206);
INSERT INTO Flight VALUES ('087', '013', 'Wall', 'GAL', 'ANI', '1430', '1740', 'S-T-TF-');
INSERT INTO Price VALUES ('GAL', 'ANI', '013', 7390, 6403);
INSERT INTO Flight VALUES ('088', '014', 'B100', 'PSG', 'BHM', '0810', '2400', 'S-TW-F-');
INSERT INTO Price VALUES ('PSG', 'BHM', '014', 6510, 1813);
INSERT INTO Flight VALUES ('089', '009', 'Detr', 'MOB', 'GST', '0750', '1910', 'SM-W-FS');
INSERT INTO Price VALUES ('MOB', 'GST', '009', 310, 199);
INSERT INTO Flight VALUES ('090', '013', 'F.XX', 'KTN', 'HNS', '1230', '2450', '-M-W--S');
INSERT INTO Price VALUES ('KTN', 'HNS', '013', 200, 85);
INSERT INTO Flight VALUES ('091', '011', 'DH.4', 'PGA', 'ANC', '0510', '1620', '---WTF-');
INSERT INTO Price VALUES ('PGA', 'ANC', '011', 4950, 4916);
INSERT INTO Flight VALUES ('092', '013', 'Gulf', 'SCC', 'FAI', '2120', '2400', '-MTW--S');
INSERT INTO Price VALUES ('SCC', 'FAI', '013', 8880, 8779);
INSERT INTO Flight VALUES ('093', '011', 'Herm', 'HNH', 'KTN', '0410', '2440', 'SM---F-');
INSERT INTO Price VALUES ('HNH', 'KTN', '011', 5240, 5177);
INSERT INTO Flight VALUES ('094', '006', 'D.33', 'DHN', 'HNH', '0310', '0520', 'S------');
INSERT INTO Price VALUES ('DHN', 'HNH', '006', 3670, 2513);
INSERT INTO Flight VALUES ('095', '012', 'Deux', 'IFP', 'DHN', '0450', '1100', '-M----S');
INSERT INTO Price VALUES ('IFP', 'DHN', '012', 2240, 1770);
INSERT INTO Flight VALUES ('096', '008', '0360', 'FAI', 'HNS', '0610', '2030', 'SM--TFS');
INSERT INTO Price VALUES ('FAI', 'HNS', '008', 2720, 2020);
INSERT INTO Flight VALUES ('097', '002', 'M 18', 'VDZ', 'FAI', '0920', '1600', '-M----S');
INSERT INTO Price VALUES ('VDZ', 'FAI', '002', 4450, 3016);
INSERT INTO Flight VALUES ('098', '012', 'M-13', 'DHN', 'SIT', '0720', '1710', '---WTFS');
INSERT INTO Price VALUES ('DHN', 'SIT', '012', 5880, 5571);
INSERT INTO Flight VALUES ('099', '009', 'Come', 'ADQ', 'AZA', '1040', '1250', 'S----FS');
INSERT INTO Price VALUES ('ADQ', 'AZA', '009', 6620, 23);
INSERT INTO Flight VALUES ('100', '012', 'M-13', 'ENA', 'OME', '0520', '0630', '--TW-FS');
INSERT INTO Price VALUES ('ENA', 'OME', '012', 4780, 829);
INSERT INTO Flight VALUES ('101', '002', 'VC.1', 'WRG', 'DHN', '0140', '1010', '--T---S');
INSERT INTO Price VALUES ('WRG', 'DHN', '002', 2470, 2390);
INSERT INTO Flight VALUES ('102', '015', 'York', 'DUT', 'BET', '0500', '1610', '--T----');
INSERT INTO Price VALUES ('DUT', 'BET', '015', 4830, 2095);
INSERT INTO Flight VALUES ('103', '001', 'Vega', 'PGA', 'AKN', '0410', '0450', '-M-W--S');
INSERT INTO Price VALUES ('PGA', 'AKN', '001', 8980, 7142);
INSERT INTO Flight VALUES ('104', '002', 'Do X', 'GST', 'UNK', '0520', '2100', 'SM----S');
INSERT INTO Price VALUES ('GST', 'UNK', '002', 2210, 2158);
INSERT INTO Flight VALUES ('105', '002', 'Trim', 'DLG', 'BHM', '0400', '0440', '-M---F-');
INSERT INTO Price VALUES ('DLG', 'BHM', '002', 1720, 892);
INSERT INTO Flight VALUES ('106', '015', 'Ju 6', 'BRW', 'ANI', '0630', '1010', '--TWT-S');
INSERT INTO Price VALUES ('BRW', 'ANI', '015', 9160, 8424);
INSERT INTO Flight VALUES ('107', '009', 'Come', 'ENA', 'DHN', '1350', '1540', '----T--');
INSERT INTO Price VALUES ('ENA', 'DHN', '009', 3810, 2345);
INSERT INTO Flight VALUES ('108', '015', '026T', 'DHN', 'HOM', '0400', '0820', 'S-T----');
INSERT INTO Price VALUES ('DHN', 'HOM', '015', 7750, 434);
INSERT INTO Flight VALUES ('109', '015', 'Tudo', 'PSG', 'OME', '1100', '1700', '--TWT--');
INSERT INTO Price VALUES ('PSG', 'OME', '015', 4940, 4598);
INSERT INTO Flight VALUES ('110', '001', 'Eagl', 'DLG', 'OME', '0940', '1930', 'S-TWTF-');
INSERT INTO Price VALUES ('DLG', 'OME', '001', 2330, 181);
INSERT INTO Flight VALUES ('111', '005', 'DH.6', 'ENA', 'HNH', '0150', '0720', '-MTWT--');
INSERT INTO Price VALUES ('ENA', 'HNH', '005', 530, 57);
INSERT INTO Flight VALUES ('112', '014', 'DC-5', 'JNU', 'ANC', '0520', '2230', 'S--W--S');
INSERT INTO Price VALUES ('JNU', 'ANC', '014', 9910, 6550);
INSERT INTO Flight VALUES ('113', '009', 'Detr', 'SCC', 'BRW', '0510', '0650', 'S------');
INSERT INTO Price VALUES ('SCC', 'BRW', '009', 2430, 1205);
INSERT INTO Flight VALUES ('114', '014', 'B100', 'ANI', 'OTZ', '1010', '2120', 'S-T-T--');
INSERT INTO Price VALUES ('ANI', 'OTZ', '014', 7660, 2626);
INSERT INTO Flight VALUES ('115', '001', 'SEA ', 'BET', 'ANI', '0220', '2030', 'SM-----');
INSERT INTO Price VALUES ('BET', 'ANI', '001', 9420, 7464);
INSERT INTO Flight VALUES ('116', '014', 'Vulc', 'MOB', 'SCC', '0230', '2350', '-MTW-F-');
INSERT INTO Price VALUES ('MOB', 'SCC', '014', 4880, 2115);
INSERT INTO Flight VALUES ('117', '013', 'E-4/', 'JNU', 'DLG', '0940', '2210', '--TWTF-');
INSERT INTO Price VALUES ('JNU', 'DLG', '013', 500, 254);
INSERT INTO Flight VALUES ('118', '014', 'A100', 'HNH', 'GCN', '2220', '2440', '--TW--S');
INSERT INTO Price VALUES ('HNH', 'GCN', '014', 2090, 253);
INSERT INTO Flight VALUES ('119', '012', '0727', 'HSV', 'MGM', '0440', '2050', '-M---FS');
INSERT INTO Price VALUES ('HSV', 'MGM', '012', 9670, 4884);
INSERT INTO Flight VALUES ('120', '003', 'SM.9', 'IFP', 'GAL', '1220', '1350', '-MTW--S');
INSERT INTO Price VALUES ('IFP', 'GAL', '003', 2580, 1275);
INSERT INTO Flight VALUES ('121', '011', 'Orio', 'PGA', 'OTZ', '1550', '1720', 'SM--T-S');
INSERT INTO Price VALUES ('PGA', 'OTZ', '011', 7430, 4530);
INSERT INTO Flight VALUES ('122', '012', 'VC-1', 'MOB', 'GAL', '0300', '1430', '-M--T-S');
INSERT INTO Price VALUES ('MOB', 'GAL', '012', 7370, 5395);
INSERT INTO Flight VALUES ('123', '013', 'Limo', 'GAL', 'DUT', '0200', '1240', '--TW-F-');
INSERT INTO Price VALUES ('GAL', 'DUT', '013', 5010, 4773);
INSERT INTO Flight VALUES ('124', '013', '0040', 'FLG', 'KTN', '1910', '2200', '---W---');
INSERT INTO Price VALUES ('FLG', 'KTN', '013', 860, 621);
INSERT INTO Flight VALUES ('125', '005', 'F.60', 'OTZ', 'HOM', '1450', '1840', 'S-T-T--');
INSERT INTO Price VALUES ('OTZ', 'HOM', '005', 3060, 1663);
INSERT INTO Flight VALUES ('126', '014', 'DH.9', 'YAK', 'ANI', '0720', '1900', 'S-T-TFS');
INSERT INTO Price VALUES ('YAK', 'ANI', '014', 1140, 384);
INSERT INTO Flight VALUES ('127', '010', 'Char', 'HOM', 'HSV', '1740', '1830', '-M-W--S');
INSERT INTO Price VALUES ('HOM', 'HSV', '010', 2660, 1732);
INSERT INTO Flight VALUES ('128', '012', '0727', 'BHM', 'ENA', '0450', '2100', '--TWT-S');
INSERT INTO Price VALUES ('BHM', 'ENA', '012', 5190, 503);
INSERT INTO Flight VALUES ('129', '010', 'King', 'MGM', 'YAK', '0640', '1300', 'S-TW-FS');
INSERT INTO Price VALUES ('MGM', 'YAK', '010', 4940, 1133);
INSERT INTO Flight VALUES ('130', '001', 'Vega', 'GAL', 'BET', '1930', '2310', '-----FS');
INSERT INTO Price VALUES ('GAL', 'BET', '001', 8640, 6691);
INSERT INTO Flight VALUES ('131', '009', 'Ki-5', 'DLG', 'HNS', '1310', '2040', 'SM-WTF-');
INSERT INTO Price VALUES ('DLG', 'HNS', '009', 2600, 1551);
INSERT INTO Flight VALUES ('132', '013', 'Gulf', 'DLG', 'OME', '0410', '2350', 'SMTWTFS');
INSERT INTO Price VALUES ('DLG', 'OME', '013', 1940, 655);
INSERT INTO Flight VALUES ('133', '001', 'Vimy', 'GCN', 'YAK', '1740', '2030', 'S-T---S');
INSERT INTO Price VALUES ('GCN', 'YAK', '001', 5460, 4625);
INSERT INTO Flight VALUES ('134', '013', '393T', 'KSM', 'WRG', '0720', '1230', 'SM-WTF-');
INSERT INTO Price VALUES ('KSM', 'WRG', '013', 3560, 1422);
INSERT INTO Flight VALUES ('135', '013', 'E-4/', 'AKN', 'BHM', '1200', '1610', 'SM---FS');
INSERT INTO Price VALUES ('AKN', 'BHM', '013', 5990, 4241);
INSERT INTO Flight VALUES ('136', '007', 'G 24', 'OTZ', 'KTN', '0410', '1010', 'SM-WTFS');
INSERT INTO Price VALUES ('OTZ', 'KTN', '007', 7080, 2806);
INSERT INTO Flight VALUES ('137', '008', '0880', 'PGA', 'JNU', '0720', '1150', 'SMTW--S');
INSERT INTO Price VALUES ('PGA', 'JNU', '008', 600, 465);
INSERT INTO Flight VALUES ('138', '014', 'Tawr', 'VDZ', 'PSG', '1650', '1940', '-MTWT-S');
INSERT INTO Price VALUES ('VDZ', 'PSG', '014', 7430, 6767);
INSERT INTO Flight VALUES ('139', '012', '0377', 'SIT', 'ENA', '0400', '1850', 'SM---FS');
INSERT INTO Price VALUES ('SIT', 'ENA', '012', 9680, 3997);
INSERT INTO Flight VALUES ('140', '003', '0600', 'ENA', 'PGA', '0220', '2100', 'SMT--F-');
INSERT INTO Price VALUES ('ENA', 'PGA', '003', 500, 214);
INSERT INTO Flight VALUES ('141', '015', 'York', 'OME', 'BHM', '1040', '1450', '-M---FS');
INSERT INTO Price VALUES ('OME', 'BHM', '015', 430, 54);
INSERT INTO Flight VALUES ('142', '003', 'Cons', 'KSM', 'KTN', '0950', '1650', 'S-TW-F-');
INSERT INTO Price VALUES ('KSM', 'KTN', '003', 5590, 1932);
INSERT INTO Flight VALUES ('143', '006', 'S.27', 'KSM', 'BET', '1630', '2230', 'SMT---S');
INSERT INTO Price VALUES ('KSM', 'BET', '006', 3700, 63);
INSERT INTO Flight VALUES ('144', '002', 'Prin', 'OME', 'FAI', '1750', '1830', '-MT-T--');
INSERT INTO Price VALUES ('OME', 'FAI', '002', 5170, 2758);
INSERT INTO Flight VALUES ('145', '014', 'Yak-', 'ANI', 'BRW', '1100', '1150', '-M-W-FS');
INSERT INTO Price VALUES ('ANI', 'BRW', '014', 6930, 6565);
INSERT INTO Flight VALUES ('146', '014', 'Ju 8', 'CDV', 'HNH', '0840', '1920', 'SM-W--S');
INSERT INTO Price VALUES ('CDV', 'HNH', '014', 9710, 2540);
INSERT INTO Flight VALUES ('147', '001', 'SEA ', 'JNU', 'HOM', '0250', '0400', 'SM---FS');
INSERT INTO Price VALUES ('JNU', 'HOM', '001', 6680, 5792);
INSERT INTO Flight VALUES ('148', '003', 'Fw 2', 'SIT', 'IFP', '0140', '0250', 'S--W-F-');
INSERT INTO Price VALUES ('SIT', 'IFP', '003', 2330, 1012);
INSERT INTO Flight VALUES ('149', '015', '0737', 'KTN', 'BRW', '0850', '1640', '-MT-T--');
INSERT INTO Price VALUES ('KTN', 'BRW', '015', 5660, 462);
INSERT INTO Flight VALUES ('150', '014', 'S.46', 'OTZ', 'AZA', '0850', '0920', '--T--F-');
INSERT INTO Price VALUES ('OTZ', 'AZA', '014', 210, 66);
INSERT INTO Flight VALUES ('151', '001', '4-0-', 'ANI', 'SIT', '0350', '1910', '-------');
INSERT INTO Price VALUES ('ANI', 'SIT', '001', 6470, 5281);
INSERT INTO Flight VALUES ('152', '001', 'Drag', 'OME', 'DUT', '0950', '2410', '-MT--FS');
INSERT INTO Price VALUES ('OME', 'DUT', '001', 3860, 839);
INSERT INTO Flight VALUES ('153', '005', 'F.13', 'KTN', 'ADQ', '1300', '1640', '-MT-T--');
INSERT INTO Price VALUES ('KTN', 'ADQ', '005', 630, 462);
INSERT INTO Flight VALUES ('154', '007', '0990', 'SCC', 'ANC', '1150', '2410', '--T--FS');
INSERT INTO Price VALUES ('SCC', 'ANC', '007', 3290, 2592);
INSERT INTO Flight VALUES ('155', '009', 'Come', 'PSG', 'BET', '0340', '1920', 'S--W---');
INSERT INTO Price VALUES ('PSG', 'BET', '009', 6990, 2660);
INSERT INTO Flight VALUES ('156', '003', 'SM.9', 'OME', 'DHN', '0100', '0650', '----T-S');
INSERT INTO Price VALUES ('OME', 'DHN', '003', 5620, 2297);
INSERT INTO Flight VALUES ('157', '005', 'Amba', 'WRG', 'GST', '0240', '1020', '-------');
INSERT INTO Price VALUES ('WRG', 'GST', '005', 1020, 373);
INSERT INTO Flight VALUES ('158', '013', 'F.XX', 'DLG', 'BRW', '0920', '2040', 'SMT-T-S');
INSERT INTO Price VALUES ('DLG', 'BRW', '013', 1760, 103);
INSERT INTO Flight VALUES ('159', '014', 'Tawr', 'MGM', 'OTZ', '1010', '1630', 'SM-----');
INSERT INTO Price VALUES ('MGM', 'OTZ', '014', 8360, 1098);
INSERT INTO Flight VALUES ('160', '002', 'Do X', 'AZA', 'MOB', '1830', '2210', 'SMTWTFS');
INSERT INTO Price VALUES ('AZA', 'MOB', '002', 8510, 5814);
INSERT INTO Flight VALUES ('161', '008', 'Petr', 'SIT', 'PGA', '1240', '1810', 'SM-W---');
INSERT INTO Price VALUES ('SIT', 'PGA', '008', 4990, 2573);
INSERT INTO Flight VALUES ('162', '014', 'B100', 'BET', 'BHM', '0120', '1350', 'S-T-TF-');
INSERT INTO Price VALUES ('BET', 'BHM', '014', 9860, 3963);
INSERT INTO Flight VALUES ('163', '005', '2707', 'GCN', 'ENA', '0700', '0920', '--T-TF-');
INSERT INTO Price VALUES ('GCN', 'ENA', '005', 8320, 6135);
INSERT INTO Flight VALUES ('164', '013', 'DHC-', 'GCN', 'BET', '0820', '1830', '---W--S');
INSERT INTO Price VALUES ('GCN', 'BET', '013', 1210, 13);
INSERT INTO Flight VALUES ('165', '004', 'Brit', 'AKN', 'FLG', '1940', '2240', 'SMT----');
INSERT INTO Price VALUES ('AKN', 'FLG', '004', 7110, 2380);
INSERT INTO Flight VALUES ('166', '008', 'Lode', 'PGA', 'FLG', '0420', '0830', '-MT--FS');
INSERT INTO Price VALUES ('PGA', 'FLG', '008', 5850, 702);
INSERT INTO Flight VALUES ('167', '010', '0K-4', 'CDV', 'PSG', '2020', '2320', 'S-T---S');
INSERT INTO Price VALUES ('CDV', 'PSG', '010', 3160, 87);
INSERT INTO Flight VALUES ('168', '014', 'Vulc', 'BET', 'HOM', '0230', '1320', '----TFS');
INSERT INTO Price VALUES ('BET', 'HOM', '014', 1480, 1301);
INSERT INTO Flight VALUES ('169', '014', 'Cara', 'MGM', 'YAK', '2200', '2330', 'S---TF-');
INSERT INTO Price VALUES ('MGM', 'YAK', '014', 6030, 4290);
INSERT INTO Flight VALUES ('170', '014', 'BZ.3', 'KTN', 'JNU', '1610', '2250', '-MT--F-');
INSERT INTO Price VALUES ('KTN', 'JNU', '014', 6990, 6932);
INSERT INTO Flight VALUES ('171', '003', 'Argo', 'OME', 'DLG', '1620', '2440', 'SMT-T--');
INSERT INTO Price VALUES ('OME', 'DLG', '003', 1820, 965);
INSERT INTO Flight VALUES ('172', '007', 'An-2', 'WRG', 'HOM', '1240', '1940', '-MT----');
INSERT INTO Price VALUES ('WRG', 'HOM', '007', 4410, 2090);
INSERT INTO Flight VALUES ('173', '011', '0280', 'FAI', 'CDV', '0130', '1210', 'S-T--FS');
INSERT INTO Price VALUES ('FAI', 'CDV', '011', 2300, 1273);
INSERT INTO Flight VALUES ('174', '006', 'S.27', 'YAK', 'CDV', '1510', '2030', 'SM-WT--');
INSERT INTO Price VALUES ('YAK', 'CDV', '006', 3780, 3516);
INSERT INTO Flight VALUES ('175', '015', 'York', 'GCN', 'IFP', '0730', '1950', '-M---F-');
INSERT INTO Price VALUES ('GCN', 'IFP', '015', 50, 46);
INSERT INTO Flight VALUES ('176', '002', 'ST-2', 'WRG', 'IFP', '0820', '1420', 'S-TWTF-');
INSERT INTO Price VALUES ('WRG', 'IFP', '002', 9190, 5065);
INSERT INTO Flight VALUES ('177', '015', 'Tudo', 'WRG', 'JNU', '0710', '2410', '---WT-S');
INSERT INTO Price VALUES ('WRG', 'JNU', '015', 850, 122);
INSERT INTO Flight VALUES ('178', '014', 'Mode', 'ANI', 'HOM', '0730', '1120', 'S-----S');
INSERT INTO Price VALUES ('ANI', 'HOM', '014', 4820, 1869);
INSERT INTO Flight VALUES ('179', '011', '0247', 'WRG', 'BHM', '0800', '2340', 'SMT-TF-');
INSERT INTO Price VALUES ('WRG', 'BHM', '011', 3290, 2652);
INSERT INTO Flight VALUES ('180', '014', 'Yak-', 'FAI', 'OME', '0530', '2310', '-M--T--');
INSERT INTO Price VALUES ('FAI', 'OME', '014', 2060, 1438);
INSERT INTO Flight VALUES ('181', '001', 'Drag', 'GST', 'FLG', '0750', '2130', '-M-WT--');
INSERT INTO Price VALUES ('GST', 'FLG', '001', 210, 157);
INSERT INTO Flight VALUES ('182', '002', 'PA-3', 'BHM', 'SCC', '0230', '0410', 'S-TWT-S');
INSERT INTO Price VALUES ('BHM', 'SCC', '002', 7930, 1424);
INSERT INTO Flight VALUES ('183', '002', 'L 73', 'SCC', 'MGM', '2040', '2340', 'SMTW-FS');
INSERT INTO Price VALUES ('SCC', 'MGM', '002', 5770, 4566);
INSERT INTO Flight VALUES ('184', '010', 'DH.3', 'CDV', 'OTZ', '1420', '2340', '---W-FS');
INSERT INTO Price VALUES ('CDV', 'OTZ', '010', 8500, 2472);
INSERT INTO Flight VALUES ('185', '006', 'G.21', 'JNU', 'BET', '1610', '1820', 'SMTW---');
INSERT INTO Price VALUES ('JNU', 'BET', '006', 8330, 4695);
INSERT INTO Flight VALUES ('186', '015', 'Ju 6', 'HSV', 'DHN', '1520', '2240', '-MTW-F-');
INSERT INTO Price VALUES ('HSV', 'DHN', '015', 8240, 1042);
INSERT INTO Flight VALUES ('187', '011', 'S.56', 'PGA', 'BRW', '0530', '2220', 'SM--T--');
INSERT INTO Price VALUES ('PGA', 'BRW', '011', 470, 195);
INSERT INTO Flight VALUES ('188', '009', 'Detr', 'WRG', 'MOB', '0820', '1240', 'SM-W---');
INSERT INTO Price VALUES ('WRG', 'MOB', '009', 6160, 5866);
INSERT INTO Flight VALUES ('189', '012', 'M-13', 'DLG', 'ANI', '0450', '0640', '---WT-S');
INSERT INTO Price VALUES ('DLG', 'ANI', '012', 5430, 577);
INSERT INTO Flight VALUES ('190', '001', 'L-18', 'YAK', 'GAL', '1200', '2030', 'SM---FS');
INSERT INTO Price VALUES ('YAK', 'GAL', '001', 7020, 6765);
INSERT INTO Flight VALUES ('191', '014', 'Yak-', 'HNS', 'DUT', '0540', '2030', 'S--W---');
INSERT INTO Price VALUES ('HNS', 'DUT', '014', 7880, 5178);
INSERT INTO Flight VALUES ('192', '014', 'A100', 'IFP', 'ENA', '1140', '2300', 'S---T--');
INSERT INTO Price VALUES ('IFP', 'ENA', '014', 1630, 764);
INSERT INTO Flight VALUES ('193', '007', '0340', 'JNU', 'SCC', '0740', '1900', 'SMTW--S');
INSERT INTO Price VALUES ('JNU', 'SCC', '007', 9720, 1800);
INSERT INTO Flight VALUES ('194', '002', '0747', 'SCC', 'GCN', '0420', '0740', '-MTWT-S');
INSERT INTO Price VALUES ('SCC', 'GCN', '002', 9750, 3435);
INSERT INTO Flight VALUES ('195', '009', 'Pemb', 'OME', 'BRW', '0450', '1600', '-MTWT-S');
INSERT INTO Price VALUES ('OME', 'BRW', '009', 510, 475);
INSERT INTO Flight VALUES ('196', '005', 'F.13', 'DUT', 'GCN', '1010', '1500', '--TWTF-');
INSERT INTO Price VALUES ('DUT', 'GCN', '005', 370, 215);
INSERT INTO Flight VALUES ('197', '007', 'G 24', 'ANI', 'PGA', '0910', '1920', '-M-WTF-');
INSERT INTO Price VALUES ('ANI', 'PGA', '007', 6420, 3378);
INSERT INTO Flight VALUES ('198', '009', 'Pemb', 'BET', 'GCN', '1540', '1830', 'S------');
INSERT INTO Price VALUES ('BET', 'GCN', '009', 5730, 2762);
INSERT INTO Flight VALUES ('199', '014', 'DC-8', 'KTN', 'IFP', '1410', '2310', '------S');
INSERT INTO Price VALUES ('KTN', 'IFP', '014', 8410, 5210);
INSERT INTO Flight VALUES ('200', '011', 'Orio', 'CDV', 'ANC', '0650', '1430', 'SMT-TFS');
INSERT INTO Price VALUES ('CDV', 'ANC', '011', 3670, 48);
INSERT INTO Flight VALUES ('201', '005', '2707', 'MOB', 'UNK', '1010', '1610', '-MT-T--');
INSERT INTO Price VALUES ('MOB', 'UNK', '005', 4820, 2557);
INSERT INTO Flight VALUES ('202', '003', '0600', 'DHN', 'CDV', '1620', '2030', 'S-TWTF-');
INSERT INTO Price VALUES ('DHN', 'CDV', '003', 6670, 1230);
INSERT INTO Flight VALUES ('203', '006', '0540', 'WRG', 'BRW', '1440', '1620', '-M--T-S');
INSERT INTO Price VALUES ('WRG', 'BRW', '006', 2770, 1659);
INSERT INTO Flight VALUES ('204', '001', 'Huds', 'HNH', 'BRW', '1350', '2330', '-MTW--S');
INSERT INTO Price VALUES ('HNH', 'BRW', '001', 4780, 3237);
INSERT INTO Flight VALUES ('205', '007', '0340', 'GST', 'SCC', '1000', '1250', 'S---TFS');
INSERT INTO Price VALUES ('GST', 'SCC', '007', 5190, 55);
INSERT INTO Flight VALUES ('206', '011', 'Type', 'GAL', 'GCN', '1650', '2220', 'SMT--F-');
INSERT INTO Price VALUES ('GAL', 'GCN', '011', 730, 369);
INSERT INTO Flight VALUES ('207', '012', 'Deux', 'JNU', 'WRG', '0630', '1020', 'SMTW-FS');
INSERT INTO Price VALUES ('JNU', 'WRG', '012', 1240, 1016);
INSERT INTO Flight VALUES ('208', '001', 'Huds', 'DUT', 'ADQ', '0540', '2130', '-M--TFS');
INSERT INTO Price VALUES ('DUT', 'ADQ', '001', 2700, 1631);
INSERT INTO Flight VALUES ('209', '001', 'Huds', 'DHN', 'OME', '0120', '2330', 'SM-WT-S');
INSERT INTO Price VALUES ('DHN', 'OME', '001', 210, 205);
INSERT INTO Flight VALUES ('210', '005', '2707', 'DHN', 'KTN', '0710', '1030', 'S--W-FS');
INSERT INTO Price VALUES ('DHN', 'KTN', '005', 9250, 476);
INSERT INTO Flight VALUES ('211', '007', '0340', 'HOM', 'FLG', '1520', '2440', 'SM--T-S');
INSERT INTO Price VALUES ('HOM', 'FLG', '007', 6940, 3561);
INSERT INTO Flight VALUES ('212', '004', 'Arma', 'WRG', 'GCN', '2040', '2440', '--TWTF-');
INSERT INTO Price VALUES ('WRG', 'GCN', '004', 7680, 3861);
INSERT INTO Flight VALUES ('213', '002', '0747', 'ENA', 'WRG', '1640', '1700', '--TW--S');
INSERT INTO Price VALUES ('ENA', 'WRG', '002', 2550, 978);
INSERT INTO Flight VALUES ('214', '015', '0K-5', 'HNS', 'ENA', '2010', '2200', '--TWTF-');
INSERT INTO Price VALUES ('HNS', 'ENA', '015', 1050, 110);
INSERT INTO Flight VALUES ('215', '011', 'S.33', 'VDZ', 'HOM', '0930', '1450', '-MTWTF-');
INSERT INTO Price VALUES ('VDZ', 'HOM', '011', 200, 42);
INSERT INTO Flight VALUES ('216', '008', '0360', 'ANC', 'YAK', '0730', '2440', '-MTWT-S');
INSERT INTO Price VALUES ('ANC', 'YAK', '008', 9810, 1584);
INSERT INTO Flight VALUES ('217', '001', 'Vimy', 'ANC', 'PSG', '1150', '2410', '--T---S');
INSERT INTO Price VALUES ('ANC', 'PSG', '001', 4940, 1209);
INSERT INTO Flight VALUES ('218', '002', 'M 18', 'FLG', 'GST', '2000', '2430', 'SM-WTF-');
INSERT INTO Price VALUES ('FLG', 'GST', '002', 1160, 128);
INSERT INTO Flight VALUES ('219', '004', 'Brit', 'JNU', 'BHM', '0410', '1830', 'S-T--F-');
INSERT INTO Price VALUES ('JNU', 'BHM', '004', 610, 603);
INSERT INTO Flight VALUES ('220', '007', '0990', 'AZA', 'DUT', '1850', '2250', '--TWTF-');
INSERT INTO Price VALUES ('AZA', 'DUT', '007', 8990, 4594);
INSERT INTO Flight VALUES ('221', '009', 'Cond', 'FLG', 'WRG', '0730', '1310', 'S-TWT--');
INSERT INTO Price VALUES ('FLG', 'WRG', '009', 4400, 490);
INSERT INTO Flight VALUES ('222', '014', 'U 11', 'DLG', 'HNS', '0620', '1220', '--TWT-S');
INSERT INTO Price VALUES ('DLG', 'HNS', '014', 7240, 3371);
INSERT INTO Flight VALUES ('223', '003', '0307', 'PSG', 'AZA', '0530', '1900', 'SMT-T--');
INSERT INTO Price VALUES ('PSG', 'AZA', '003', 2270, 2263);
INSERT INTO Flight VALUES ('224', '009', '0240', 'BET', 'OTZ', '0830', '2030', 'S-T--F-');
INSERT INTO Price VALUES ('BET', 'OTZ', '009', 2520, 666);
INSERT INTO Flight VALUES ('225', '002', 'H-4 ', 'FLG', 'HNS', '0940', '1410', 'S-TWT-S');
INSERT INTO Price VALUES ('FLG', 'HNS', '002', 9130, 4720);
INSERT INTO Flight VALUES ('226', '010', 'Flee', 'GCN', 'GST', '0210', '2430', '--T-TF-');
INSERT INTO Price VALUES ('GCN', 'GST', '010', 5070, 2021);
INSERT INTO Flight VALUES ('227', '015', 'Sand', 'WRG', 'OTZ', '0700', '1730', 'SMTWTFS');
INSERT INTO Price VALUES ('WRG', 'OTZ', '015', 8190, 5481);
INSERT INTO Flight VALUES ('228', '013', '6000', 'HNS', 'AZA', '0530', '0730', '-------');
INSERT INTO Price VALUES ('HNS', 'AZA', '013', 4730, 867);
INSERT INTO Flight VALUES ('229', '002', 'PA-3', 'ENA', 'WRG', '0620', '2410', 'SM-WTF-');
INSERT INTO Price VALUES ('ENA', 'WRG', '002', 890, 268);
INSERT INTO Flight VALUES ('230', '015', 'F.19', 'MGM', 'DLG', '0330', '2050', 'SM-W-FS');
INSERT INTO Price VALUES ('MGM', 'DLG', '015', 3950, 972);
INSERT INTO Flight VALUES ('231', '001', 'Fox ', 'GST', 'MOB', '1820', '2400', 'S---T-S');
INSERT INTO Price VALUES ('GST', 'MOB', '001', 7570, 332);
INSERT INTO Flight VALUES ('232', '012', 'Cana', 'CDV', 'PGA', '0220', '1350', 'S-T-TF-');
INSERT INTO Price VALUES ('CDV', 'PGA', '012', 8590, 6558);
INSERT INTO Flight VALUES ('233', '001', '1-11', 'YAK', 'SIT', '0150', '0900', '-MTW---');
INSERT INTO Price VALUES ('YAK', 'SIT', '001', 5720, 1742);
INSERT INTO Flight VALUES ('234', '002', 'PA-3', 'VDZ', 'FLG', '0420', '2430', '-MTWTF-');
INSERT INTO Price VALUES ('VDZ', 'FLG', '002', 8920, 6736);
INSERT INTO Flight VALUES ('235', '014', 'Delt', 'HNH', 'YAK', '0210', '1630', 'S-T-TFS');
INSERT INTO Price VALUES ('HNH', 'YAK', '014', 8200, 2958);
INSERT INTO Flight VALUES ('236', '002', 'H-4 ', 'DHN', 'VDZ', '1610', '2320', '-M--TF-');
INSERT INTO Price VALUES ('DHN', 'VDZ', '002', 6670, 1974);
INSERT INTO Flight VALUES ('237', '007', 'Hast', 'GAL', 'MOB', '1130', '2430', 'S-----S');
INSERT INTO Price VALUES ('GAL', 'MOB', '007', 40, 33);
INSERT INTO Flight VALUES ('238', '009', 'Ki-5', 'DUT', 'IFP', '0310', '0700', 'S-TWT-S');
INSERT INTO Price VALUES ('DUT', 'IFP', '009', 3930, 2610);
INSERT INTO Flight VALUES ('239', '013', 'Gulf', 'DLG', 'HOM', '0150', '1050', 'S-T-TF-');
INSERT INTO Price VALUES ('DLG', 'HOM', '013', 650, 436);
INSERT INTO Flight VALUES ('240', '005', '0314', 'AZA', 'GAL', '0640', '0710', '-----FS');
INSERT INTO Price VALUES ('AZA', 'GAL', '005', 5860, 5565);
INSERT INTO Flight VALUES ('241', '014', 'Cara', 'FLG', 'SCC', '0320', '1130', 'S--WT-S');
INSERT INTO Price VALUES ('FLG', 'SCC', '014', 8970, 1874);
INSERT INTO Flight VALUES ('242', '009', '0240', 'ADQ', 'PGA', '1350', '1930', '-MTWT-S');
INSERT INTO Price VALUES ('ADQ', 'PGA', '009', 8930, 8472);
INSERT INTO Flight VALUES ('243', '015', 'Sand', 'BHM', 'AZA', '1850', '1910', '-MTWTFS');
INSERT INTO Price VALUES ('BHM', 'AZA', '015', 9480, 7481);
INSERT INTO Flight VALUES ('244', '013', 'Supe', 'PSG', 'PGA', '0510', '0900', '-MTW---');
INSERT INTO Price VALUES ('PSG', 'PGA', '013', 6710, 2942);
INSERT INTO Flight VALUES ('245', '013', 'Wall', 'BET', 'ANC', '1820', '1900', '---WTFS');
INSERT INTO Price VALUES ('BET', 'ANC', '013', 6970, 1118);
INSERT INTO Flight VALUES ('246', '012', '90 K', 'PSG', 'HSV', '1200', '1800', 'S-T-TFS');
INSERT INTO Price VALUES ('PSG', 'HSV', '012', 2800, 1443);
INSERT INTO Flight VALUES ('247', '002', 'ST-2', 'ANI', 'HNS', '0620', '1910', 'S-T----');
INSERT INTO Price VALUES ('ANI', 'HNS', '002', 8290, 3356);
INSERT INTO Flight VALUES ('248', '009', 'Alph', 'OTZ', 'VDZ', '0550', '2430', '-M-W--S');
INSERT INTO Price VALUES ('OTZ', 'VDZ', '009', 440, 301);
INSERT INTO Flight VALUES ('249', '015', 'York', 'SIT', 'GAL', '1720', '2230', 'SM-WTF-');
INSERT INTO Price VALUES ('SIT', 'GAL', '015', 380, 323);
INSERT INTO Flight VALUES ('250', '003', 'DC-7', 'OME', 'AZA', '0730', '1300', '--TWT-S');
INSERT INTO Price VALUES ('OME', 'AZA', '003', 3590, 627);
INSERT INTO Flight VALUES ('251', '014', 'Ten-', 'FAI', 'GST', '1220', '2200', '--T----');
INSERT INTO Price VALUES ('FAI', 'GST', '014', 2790, 1414);
INSERT INTO Flight VALUES ('252', '001', 'Huds', 'YAK', 'HOM', '1910', '2150', '---W-F-');
INSERT INTO Price VALUES ('YAK', 'HOM', '001', 4370, 2923);
INSERT INTO Flight VALUES ('253', '007', 'NiD ', 'HOM', 'HNS', '0100', '2030', 'SM----S');
INSERT INTO Price VALUES ('HOM', 'HNS', '007', 2980, 441);
INSERT INTO Flight VALUES ('254', '013', 'F28 ', 'WRG', 'GST', '0820', '2120', '--T-T--');
INSERT INTO Price VALUES ('WRG', 'GST', '013', 7020, 3681);
INSERT INTO Flight VALUES ('255', '009', '0240', 'KTN', 'MGM', '0530', '2130', 'SM-WTF-');
INSERT INTO Price VALUES ('KTN', 'MGM', '009', 7480, 4329);
INSERT INTO Flight VALUES ('256', '011', '0440', 'KTN', 'UNK', '0630', '2440', '---WTFS');
INSERT INTO Price VALUES ('KTN', 'UNK', '011', 3500, 2142);
INSERT INTO Flight VALUES ('257', '001', '1-11', 'OME', 'GAL', '1920', '2400', '---WT--');
INSERT INTO Price VALUES ('OME', 'GAL', '001', 1450, 1298);
INSERT INTO Flight VALUES ('258', '010', 'DH.3', 'ANI', 'AZA', '1330', '1440', 'SMT----');
INSERT INTO Price VALUES ('ANI', 'AZA', '010', 2320, 1739);
INSERT INTO Flight VALUES ('259', '011', 'Type', 'GST', 'ANC', '0520', '1300', 'SM-W-FS');
INSERT INTO Price VALUES ('GST', 'ANC', '011', 3300, 371);
INSERT INTO Flight VALUES ('260', '001', 'F.VI', 'OME', 'PSG', '1520', '1720', '--T-TFS');
INSERT INTO Price VALUES ('OME', 'PSG', '001', 5950, 2652);
INSERT INTO Flight VALUES ('261', '010', 'King', 'HSV', 'HNH', '1150', '1720', 'SMT-T--');
INSERT INTO Price VALUES ('HSV', 'HNH', '010', 4550, 715);
INSERT INTO Flight VALUES ('262', '010', 'Flee', 'PGA', 'AZA', '0450', '1810', '-M--TFS');
INSERT INTO Price VALUES ('PGA', 'AZA', '010', 5140, 775);
INSERT INTO Flight VALUES ('263', '001', 'Vega', 'BHM', 'ANC', '0920', '1700', '---W--S');
INSERT INTO Price VALUES ('BHM', 'ANC', '001', 530, 192);
INSERT INTO Flight VALUES ('264', '007', 'S.26', 'MOB', 'HSV', '2100', '2120', '--TW---');
INSERT INTO Price VALUES ('MOB', 'HSV', '007', 9780, 9090);
INSERT INTO Flight VALUES ('265', '014', 'BZ.3', 'KSM', 'BHM', '0220', '0230', 'SMTWT-S');
INSERT INTO Price VALUES ('KSM', 'BHM', '014', 7800, 7397);
INSERT INTO Flight VALUES ('266', '005', 'Merc', 'ANC', 'KSM', '0220', '1410', '-MT-T--');
INSERT INTO Price VALUES ('ANC', 'KSM', '005', 1570, 590);
INSERT INTO Flight VALUES ('267', '007', 'Vang', 'FLG', 'ANC', '1740', '2240', 'S-TW-F-');
INSERT INTO Price VALUES ('FLG', 'ANC', '007', 770, 396);
INSERT INTO Flight VALUES ('268', '012', 'Deux', 'AZA', 'BET', '0150', '2330', 'S-TW-F-');
INSERT INTO Price VALUES ('AZA', 'BET', '012', 7410, 1693);
INSERT INTO Flight VALUES ('269', '015', 'Sand', 'DHN', 'PSG', '1130', '1530', 'SMTW-F-');
INSERT INTO Price VALUES ('DHN', 'PSG', '015', 3560, 1365);
INSERT INTO Flight VALUES ('270', '003', '0580', 'CDV', 'DLG', '0510', '1310', 'SMT----');
INSERT INTO Price VALUES ('CDV', 'DLG', '003', 3730, 3138);
INSERT INTO Flight VALUES ('271', '006', 'S.27', 'PSG', 'AZA', '0720', '1520', '---WTFS');
INSERT INTO Price VALUES ('PSG', 'AZA', '006', 8680, 5915);
INSERT INTO Flight VALUES ('272', '014', 'Cara', 'GST', 'CDV', '1230', '1640', 'SM-W-F-');
INSERT INTO Price VALUES ('GST', 'CDV', '014', 130, 39);
INSERT INTO Flight VALUES ('273', '005', 'Empi', 'YAK', 'VDZ', '0240', '2330', '-M--T-S');
INSERT INTO Price VALUES ('YAK', 'VDZ', '005', 8840, 1614);
INSERT INTO Flight VALUES ('274', '014', 'Delt', 'AZA', 'HSV', '0750', '1720', 'SM--T-S');
INSERT INTO Price VALUES ('AZA', 'HSV', '014', 1950, 1041);
INSERT INTO Flight VALUES ('275', '003', 'Herc', 'WRG', 'ANC', '0920', '2220', '-MT-TFS');
INSERT INTO Price VALUES ('WRG', 'ANC', '003', 4130, 3819);
INSERT INTO Flight VALUES ('276', '011', 'Herm', 'AKN', 'MOB', '0630', '2200', 'SMT----');
INSERT INTO Price VALUES ('AKN', 'MOB', '011', 8680, 1464);
INSERT INTO Flight VALUES ('277', '011', 'Hero', 'JNU', 'GAL', '0810', '1110', '-MT-T-S');
INSERT INTO Price VALUES ('JNU', 'GAL', '011', 7640, 843);
INSERT INTO Flight VALUES ('278', '013', 'Band', 'HSV', 'PSG', '0200', '0730', 'S-TW--S');
INSERT INTO Price VALUES ('HSV', 'PSG', '013', 930, 868);
INSERT INTO Flight VALUES ('279', '003', 'Argo', 'HOM', 'BHM', '1100', '2230', '-MTW-F-');
INSERT INTO Price VALUES ('HOM', 'BHM', '003', 9220, 8811);
INSERT INTO Flight VALUES ('280', '006', 'S.27', 'UNK', 'BHM', '0930', '2140', '--T-TFS');
INSERT INTO Price VALUES ('UNK', 'BHM', '006', 8390, 2072);
INSERT INTO Flight VALUES ('281', '013', 'Dart', 'YAK', 'CDV', '0140', '1230', 'SM--TF-');
INSERT INTO Price VALUES ('YAK', 'CDV', '013', 6890, 83);
INSERT INTO Flight VALUES ('282', '015', '0737', 'DLG', 'DUT', '1900', '2040', 'SM--T--');
INSERT INTO Price VALUES ('DLG', 'DUT', '015', 3160, 2518);
INSERT INTO Flight VALUES ('283', '005', '2707', 'PSG', 'MGM', '0950', '2430', 'S--WTFS');
INSERT INTO Price VALUES ('PSG', 'MGM', '005', 4900, 4468);
INSERT INTO Flight VALUES ('284', '009', 'Detr', 'PSG', 'MOB', '1450', '2010', 'S-TWTFS');
INSERT INTO Price VALUES ('PSG', 'MOB', '009', 1530, 1027);
INSERT INTO Flight VALUES ('285', '014', 'Tawr', 'MOB', 'ANI', '1050', '1800', '------S');
INSERT INTO Price VALUES ('MOB', 'ANI', '014', 5300, 838);
INSERT INTO Flight VALUES ('286', '015', '0941', 'ANC', 'AZA', '0620', '1550', '----TF-');
INSERT INTO Price VALUES ('ANC', 'AZA', '015', 6160, 5731);
INSERT INTO Flight VALUES ('287', '015', '0737', 'DUT', 'PSG', '2310', '2420', '--T-TF-');
INSERT INTO Price VALUES ('DUT', 'PSG', '015', 3110, 1541);
INSERT INTO Flight VALUES ('288', '014', 'Cara', 'OTZ', 'ENA', '0510', '1850', 'S-TW-FS');
INSERT INTO Price VALUES ('OTZ', 'ENA', '014', 4080, 1619);
INSERT INTO Flight VALUES ('289', '010', 'B-17', 'DLG', 'GAL', '1240', '2200', 'SMT-TFS');
INSERT INTO Price VALUES ('DLG', 'GAL', '010', 1530, 472);
INSERT INTO Flight VALUES ('290', '013', 'DC-3', 'FAI', 'DHN', '2150', '2240', '--T-T--');
INSERT INTO Price VALUES ('FAI', 'DHN', '013', 4770, 1382);
INSERT INTO Flight VALUES ('291', '005', 'Swan', 'GAL', 'BHM', '0550', '1130', 'S-TW-FS');
INSERT INTO Price VALUES ('GAL', 'BHM', '005', 2590, 1425);
INSERT INTO Flight VALUES ('292', '013', 'DH.5', 'CDV', 'IFP', '0110', '2000', '--T----');
INSERT INTO Price VALUES ('CDV', 'IFP', '013', 1830, 607);
INSERT INTO Flight VALUES ('293', '014', 'Nort', 'MGM', 'HNS', '1340', '2240', '-MTWTFS');
INSERT INTO Price VALUES ('MGM', 'HNS', '014', 3810, 753);
INSERT INTO Flight VALUES ('294', '009', 'Detr', 'BRW', 'CDV', '0210', '1040', 'SMT---S');
INSERT INTO Price VALUES ('BRW', 'CDV', '009', 4620, 4118);
INSERT INTO Flight VALUES ('295', '001', 'M.20', 'JNU', 'ANC', '0640', '1320', '---WTF-');
INSERT INTO Price VALUES ('JNU', 'ANC', '001', 6940, 2153);
INSERT INTO Flight VALUES ('296', '015', '0K-5', 'WRG', 'GCN', '0440', '1040', '-M--TF-');
INSERT INTO Price VALUES ('WRG', 'GCN', '015', 7810, 6859);
INSERT INTO Flight VALUES ('297', '013', '393T', 'HOM', 'YAK', '0410', '2400', 'SMT-TF-');
INSERT INTO Price VALUES ('HOM', 'YAK', '013', 1790, 1062);
INSERT INTO Flight VALUES ('298', '004', 'F.II', 'SCC', 'YAK', '0100', '1840', '---W-FS');
INSERT INTO Price VALUES ('SCC', 'YAK', '004', 740, 307);
INSERT INTO Flight VALUES ('299', '015', 'DC-2', 'KTN', 'CDV', '0650', '1810', '--T--F-');
INSERT INTO Price VALUES ('KTN', 'CDV', '015', 9900, 690);
INSERT INTO Flight VALUES ('300', '002', 'L 73', 'MOB', 'ANC', '2140', '2450', 'SM----S');
INSERT INTO Price VALUES ('MOB', 'ANC', '002', 4170, 1108);
